<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:paddingTop="40dp"
    android:background="@drawable/tab_selected"
    android:orientation="vertical">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        android:padding="8dp"
        android:gravity="center_vertical">
        <ImageView
            android:id="@+id/iv_back"
            android:layout_width="18dp"
            android:layout_height="18dp"
            android:src="@drawable/black_back"
            android:clickable="true"
            android:focusable="true"
            android:layout_marginRight="16dp"/>

        <TextView
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:text="Recently Viewed Wallpapers"
            android:textStyle="italic"
            android:textSize="17sp"/>

        <TextView
            android:id="@+id/tv_clear_all"
            android:layout_width="20dp"
            android:layout_height="20dp"
            android:layout_marginEnd="10dp"
            android:background="@drawable/clean"
            android:clickable="true"
            android:focusable="true"/>
    </LinearLayout>
    <FrameLayout
        android:id="@+id/fragment_container"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

</LinearLayout>